@charset "UTF-8";
/* CSS Document */

/* main
------------------------------------------------------------------------------------*/

#main {
	width: 1200px;
	margin: 0 auto;
}
#main:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* contents
--------------------------------------------------------------------*/

.contents {
    width: 1200px;
    padding: 0 0 50px;
    margin: 0 auto 50px;
    border-bottom: 1px solid #eeeeee;
}


/* contents_right
--------------------------------------------------------------------*/

#contents_right {
	width: 940px;
	float: right;
	text-align: left;
}


/* side_nav
--------------------------------------------------------------------*/

#side_nav {
	width:210px;
	padding:20px 0 0;
	text-align:left;
	float:left;
}
.side_static_title {
	padding-bottom:15px;
	font-size:16px;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", 'Poppins', sans-serif;
	font-weight:bold;
	letter-spacing:0.1em;
	border-bottom:1px solid #cccccc;
}
.side_static_nav {
	margin-bottom:50px;
}
.side_static_nav li {
	border-bottom:1px solid #eeeeee;
}
.side_static_nav li a {
	padding:12px 10px;
	display:block;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:1.4em;
}
.side_static_nav li.selected a {
	background:#eeeeee;
}


/* common
--------------------------------------------------------------------*/

.common-title05 {
	margin-bottom:20px;
	font-size:16px;
	font-weight:bold;
}


.footer_nav_bnr.bnrslider,
.footer_nav_category,
.footer_nav_link,
.footer_caution{
	display: none;
}
